*{
	margin:0;
	padding:0;
}
html{
	background-color:;
}
/*menu*/
.navbar,.navbar-expand-xs,.bg-dark,.navbar-dark{
	background-color:#476b6b;
	color:white;
}
div.row.atas{
	background-color:#476b6b;
	padding:10px 0px 10px 0px;
	color:white;
}
ul li a{
	color: white;
}
ul li a:hover{
  background-color:white;
  color:red;
  border-radius:2px 16px 2px 16px;
	
}
.dropdown-menu{
	background-color:#476b6b;
}
.dropdown-item{
	color:white;
}
/*header*/
.carousel-inner .carousel-item{
	height:500px;
	width:100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.carousel-inner .carousel-item .active{
	height:500px;
	width:100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.carousel-inner .carousel-item img{
	height:500px;
	width:100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.bawah{
	position: relative;
    bottom: 28px;
	background-color:#476b6b;
	font-size:20px;
	padding-left:16px;
	color:white;
}
/*styling header of content*/
h4{
	background-color:#476b6b;
	text-align:left;
	padding-left:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
	border-top-left-radius:5px;
	border-bottom-right-radius:5px;
	color:white;
	text-shadow: 2px 2px 4px #000000;
	box-shadow: 2px 2px 4px #000000;
}
h6{
	background-color:#476b6b;
	text-align:left;
	padding-left:15px;
	color:white;
	text-shadow: 2px 2px 4px #000000;
	box-shadow: 2px 2px 4px #000000;
	font-size:12px;
}
/*news*/
.carousel-inner .carousel-item .a{
	height:200px;
	width:730px;
}
.carousel-inner .carousel-item .active .a{
	height:200px;
	width:730px;
}
.carousel-inner .carousel-item .a .card-body img{
	height:200px;
	width:730px;
}
.bawah1 p{
	position: relative;
    bottom:70px;
	background-color:#476b6b;
	font-size:14px;
	padding:5px;
	word-wrap: break-all;
	width:730px;
	height:70px;
	opacity:0.8;
	color:white;
}
/*Menu*/
.menu{
	background-color:#476b6b;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
/*Footer*/
.box{
	background: linear-gradient(to bottom, #ccffff 0%, #476b6b 100%);
}
.letak{
	padding-left:7px;
}
.footer{
	background:linear-gradient(to bottom, #ccffff 0%, #476b6b 100%);
	text-align:center;
	color:white;
	height:25px;
}
